## jolicloud-webapp-quietwrite 1.0

=== debian/changelog ===
jolicloud-webapp-quietwrite (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Sat, 08 Jan 2011 16:44:14 +0100
