=== debian/control ===
Source: jolicloud-webapp-quietwrite
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-quietwrite
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.quietwrite.com/
Description: Jolicloud web application for QuietWrite
 The QuietWrite web site running in a simple Jolicloud window.
